package com.cm.common.converter;

import org.springframework.security.oauth2.provider.token.DefaultAccessTokenConverter;

/**
 * @ClassName: UserAccessTokenConverter
 * @Description: 用户jwt token
 * @Author: WangGeng
 * @Date: 2019/2/28 3:26 PM
 * @Version: 1.0
 **/
public class UserAccessTokenConverter extends DefaultAccessTokenConverter {

    public UserAccessTokenConverter() {
        super();
        super.setUserTokenConverter(new UserAuthConverter());
    }

}
